package com.palacesun.masking.vo.masking;

import java.util.List;

public class MaskingColumnInfo {
   private List<String> userIdList;
   private String columnname;
   private String expression;
   private String token;

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public String getExpression() {
      return this.expression;
   }

   public void setExpression(String expression) {
      this.expression = expression;
   }

   public List<String> getUserIdList() {
      return this.userIdList;
   }

   public void setUserIdList(List<String> userIdList) {
      this.userIdList = userIdList;
   }
}
